Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Geoff Pereira" <[email-masked]>
Date: Fri, 11 Jun 2004 23:15:46 -0700

Hi Geoff,
Thanks for sending in your P-47 article.  I'll e-mail you when your article goes on ARC....in the next few days. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Geoff Pereira 
  To: [email-masked] 
  Sent: Thursday, May 13, 2004 4:29 AM

  Gallery Template #05

  "1/48 Academy P-47N" 

  by "Geoff Pereira"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  A great kit to put together. Oob - only arial and hydraulic wheel hoses added. I started out by doing the "2 big and too heavy" version but buggered up the nose art decal so i built the "Flying eight ball" instead. I then saw a beautifull pic of "Flying eight ball II" so i added the II by hand. The pic showed a well worn bird and i used oils, enamals and artisits pigment powders to add some "used" bits.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I used MM Metalizers - buffing and non-buffiing and MM enamals. One thing about Academy kits, their decals suck! Some of you may remeber my posting of "Eileen" some weeks ago, I had to hand paint the nose checker after trying everything to get the B....terd decal to obey me - same again with the yellow and black striped tail on this baby, no solvent or set would soften those vermin, so i was forced to do another HANDJOB - Eagle Strike from now on. Loved the project though, will soon be finished with my Hasagawa "MEXICAN P-47". Hopefully my photography will also have improved by then.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Geoff Pereira"